A new user interface for you! Read more...

File paperwork.changes of Package paperwork

-------------------------------------------------------------------
Wed Mar  6 23:03:17 UTC 2019 - Bjørn Lie <bjorn.lie@gmail.com>

- Drop pypoppler Requires, it is not needed.
- Add python-cairo Requires and correct python-whoosh to
  python-Whoosh Requires.
- Replace poppler with poppler-tools Requires: Nothing provides
  poppler, ensure user have poppler installed.

-------------------------------------------------------------------
Sun Dec 25 20:15:00 UTC 2016 - mailaender@opensuse.org

- use gobject-introspection instead of requiring the typelibs

-------------------------------------------------------------------
Mon Oct  3 18:00:00 UTC 2016 - mailaender@opensuse.org

- initial packaging of version 0.3.2